Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package com.thaiopensource.validate.auto

Interface Summary
Rewindable |
SchemaFuture |
SchemaReceiver |
SchemaReceiverFactory |

Class Summary
AutoSchemaReader |
AutoSchemaReceiver |
RewindableInputStream |
RewindableReader | Rewindable implementation over a reader.
SchemaReaderFactorySchemaReceiverFactory |
SchemaReaderLoaderSchemaReceiverFactory |
SchemaReaderSchemaReceiver |
SchemaReceiverLoader |

Exception Summary
ReparseException |

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES